### Method

# Gtk.TreeExpander.get_item

#### Declaration [src]

    GObject*
    gtk_tree_expander_get_item (
      GtkTreeExpander* self
    )

#### Description [src]

Forwards the item set on the `GtkTreeListRow` that `self` is managing.

This call is essentially equivalent to calling:

    gtk_tree_list_row_get_item (gtk_tree_expander_get_list_row (`self`));

Gets property | `Gtk.TreeExpander:item`

#### Return value

Returns: `GObject*`
The item of the row
Ownership of the data is transferred to the caller
Can be `NULL`